@charset "utf-8";
/* CSS Document */
/****************************************************************************************************
* Filename: Main.css
* Purpose: All the basic CSS Rules required to design web pages.
* Author: Asif Kadri d[dot]asif[at]agiletechnosys[dot]com
****************************************************************************************************/

/*** BODY (GLOBAL SETTING)***/
/*body {font:normal 12px Georgia, "Times New Roman", Times, serif; color:#000000; background-image:url(../images/background.png); background-repeat:repeat;}
*/
body {font:normal 12px Georgia, "Times New Roman", Times, serif; color:#000000;

 background:url(../images/background2.jpg) no-repeat center center fixed;
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

    .addtocart .cartbtn{ background:url(<?php echo $this->config->item('base_images_dir'); ?>addcartbtn.png) repeat-x 0 0; height:73px; border:0px;  margin-top:5px; font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; color:#000; color:#FFF; cursor:pointer; width:170px} 


.productnoimagedesc
{
  color:#52474B;
  padding:20px 0 10px;
  min-height: 95px;
  font-size: 110%;
}
/*** MAIN WRAPPERS ***/
.mainwrap{background:#000; height:140px}

#moveup{position: relative;top:-145px;}
.movedownabit{position: relative;top:4px;}
.paddingtop {padding-top: 0px}
#wrapper {margin:0 auto; width:960px}

/*** HEADER ***/
#header {width:100%; padding:10px 0px 0px;}

/*** WEBSITE LOGO ***/
#logo {width:181px; height:103px}
/*** VV ***/
.logodesc p {
    margin-top: 10px;
}
/*** VV ***/

#header .leftsec{ width:591px;}
.logodesc{ width:402px; float:right; font-size:12px;color:#fff8e2;}
.logodesc h1 { font:bold 22px "Myriad Pro", Arial, Helvetica, sans-serif; color:#f8ca50; line-height:15px; margin-bottom:5px;  }
.logodesc h2 { font:bold 14px Georgia, "Times New Roman", Times, serif; color:#dfc30a; padding:0px 0px 0px 0px; }
.logodesc .add{font:bold 12px "Myriad Pro", Arial, Helvetica, sans-serif; color:#f9faf5; }
.followtxt { color: white;
    font-size: 15px;
    font-weight: bold;
    line-height: 15px;
    text-shadow: 4px 4px 2px black;
    position: relative;
    top: -0.4em;

    }

#header .rightsec{ width:347px;}
.openlogo{ width:136px; padding-top:4px; text-align:center}
.openlogo img{ margin-bottom:15px; }
.openlogo a { color:#FFF; text-decoration:underline;}
.openlogo a:hover { color:#eeb242; text-decoration:none;}

.customerlogin { width:187px;}
.customerlogin h1{ font-size:18px; color:#ffcb47; font-weight:normal; margin-bottom:5px;}
.customerlogin label{ font-size:18px; color:#ffcb47; font-weight:normal; margin-bottom:5px;}
.customerlogin .textfield{ width:171px; padding:4px 8px; border:0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px;border-radius: 6px 6px 6px 6px}
.customerform li{ margin-bottom:6px;}
/*.logbtn{ background:url(../images/btnbg.png) repeat-x; height:30px; line-height:30px; padding:0px 10px;padding-bottom:1px; font-size:11px; font-family:Georgia, "Times New Roman", Times, serif; color:#fff; border:0px; cursor:pointer;}*/
.logbtn:hover {color:#eee; }
*:first-child+html .logbtn{ padding:0px 5px;}
.forgotregister { font-size:10px; text-align:right;}
.forgotregister a { color:#FFF;}
.forgotregister a:hover { color:#eeb242;}

/** MAIN NAV **/
ul#globalNav {margin:0; padding:0; list-style:none;min-height:40px;float:left; margin: 5px 0 10px;}
ul#globalNav li {display:inline; float:left; margin-right:2em; line-height:34px;}
ul#globalNav li a {float:left; color:black; font-size:14px; text-shadow:0px 0px 0px #000; text-decoration:underline;margin-top: 10px ;

  background: rgba(237, 237, 237, .7); border-radius: 5px; padding: 0px 8px 0px 8px;
  width: 8.5em;text-align: center;text-overflow: ellipsis;
}

ul#globalNav li a.active, ul#globalNav li a:hover { color:#FFF; text-decoration:none;}

/*** MAIN CONTENTS (section wise) ***/
#maincont {width:100%; background:#f8f8f4;}
#maincont #content, #maincont #cc-content{padding:14px; padding-right:0px;}
#maincont #pay-content{padding:0 0 14px 14px}
#maincont #content, #maincont #pay-content{ width:680px;}

#maincontX {width:100%; padding: 5px 0 0;  } /** VV delete white background on the main page **/
#maincontX #contenmartt, #maincont #cc-content{padding:14px; padding-right:0px;}
#maincontX #pay-content{padding:0 0 14px 14px}
#maincontX #content, #maincont #pay-content{ width:680px;}

.top13 {
	margin-top: 13px;
}

.productlist li{ width:157px; float:left; margin-right:13px;/*overflow:hidden;*/height:205px;}
.productlist .probor{ border:dotted 1px #000; padding:1px; /*z-index:1005;*/ position:relative;border-radius: 6px 6px 6px 6px }
.productlist .speciallabel{ background:url(../images/label-special.png) no-repeat; width:80px; height:82px;display:block; position:absolute; left:-4px; top:-4px;}
.productlist .bestsellerlabel{background:url(../images/label-best-seller.png) no-repeat; width:80px; height:82px;display:block; position:absolute; left:-4px; top:-4px;}


/*for tooltip of payment method*/
.paymethod:hover{position:relative}
.paymethod:hover > .tooltip {display:block}
.paymethod .tooltip{ display:none; z-index:10000; width:235px; padding:5px 10px; background:#9a2119; position:absolute; left:125px; top:10px; color:#FFF; font-size:12px; }
.paymethod .tooltip .arrow{ background:url(../images/tooltip-arrow.png) no-repeat; width:18px; height:26px; display:block; position:absolute; left:-18px; top:0px;}
.paymethod .tooltip{ display:none; width:235px; padding:5px 10px; background:#9a2119; position:absolute; left:-60px; top:20px; color:#FFF; font-size:12px; z-index:100;}
.paymethod .tooltip .arrow01{ background:url(../images/tooltip-arrow01.png) no-repeat; width:18px; height:26px; display:block; position:absolute; left:60px; top:-8px;}

/*end for tooltip of payment method*/
/*.tooltip{ display:none; width:235px; padding:5px 10px; background:#9a2119; position:relative; left:125px; top:-66px; color:#FFF; font-size:122px; z-index:1010;}
*/
.tooltip{display:none;  padding: 0.8em 1em; color:black; background: #FFFFAA; border-radius: 0px 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9); -webkit-box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.9); -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9);
			font-family: Calibri, Tahoma, Geneva, sans-serif;
			position: absolute; left: 1em; top: 2em; z-index: 99; border: 1px solid #FFAD33; width:200px;
			margin-left: 0;  outline: none; position:relative; text-decoration: none; left:125px; top:-66px; ; font-size:12px; z-index:1010;border-radius: 6px 6px 6px 6px}

.productlist li:hover > .tooltip{ display:block;}
.tooltip .arrow{ /*background:url(../images/tooltip-arrow.png)*/ no-repeat; width:18px; height:26px; display:block; position:absolute; left:-18px; top:0px;}

.productlist a{ padding:5px; display:block; border-radius:5px 5px 5px 5px;}
.productlist a:hover{ padding:0px; border:solid 5px #ffcc00;}
.productlist .title{ font-size:14px; color:white; font-weight:normal; text-align:center; padding:8px;}
.productlist .title2{ font-size:30px; color:#000; font-weight:bold; text-align:center; padding:8px;}

/* for right side product list*/
.halfproductlist li{ width:115px; float:left; margin-right:13px; }
.halfproductlist .probor{ border:dotted 1px #000; padding:1px;}
.halfproductlist .probor:hover{ position:relative;}
.halfproductlist .probor:hover > .tooltip{ display:block;}
/*.tooltip{ display:none; width:235px; padding:5px 10px; background:#9a2119; position:absolute; left:125px; top:120px; color:#FFF; font-size:12px; z-index:100;}
.tooltip .arrow{ background:url(../images/tooltip-arrow.png) no-repeat; width:18px; height:26px; display:block; position:absolute; left:-18px; top:0px;} */
.halfproductlist a{ padding:5px; display:block;}
.halfproductlist a:hover{ padding:0px; border:solid 5px #ffcc00;}
.halfproductlist .title{ font-size:14px; color:#000; font-weight:bold; text-align:center; padding:8px;}
.halfproductlist .title2{ font-size:30px; color:#000; font-weight:bold; text-align:center; padding:8px;}
/* end for right side product list*/



#sidebar{ width:262px; background:#e8e4e4;}
.search{ padding:14px; background:#d4d4d4;}
.search .label{ background:url(../images/search.png) no-repeat; width:234px; height:30px; display:block;border-radius: 6px 6px 6px 6px}
.search .gobtn{ background:none; border:0px; width:30px; height:30px; cursor:pointer; }
.search .field{ padding:7px 3px; border:0px; width:191px; font:normal 12px Georgia, "Times New Roman", Times, serif;border-radius: 6px 6px 6px 6px }

.ordersummary .head{ background:#e5a02c; height:32px; line-height:32px; color:#FFF;border-radius: 6px 6px 6px 6px}
.ordersummary .head span{ width:32px; height:32px; display:block; text-align:center;  float:left; background:#a92724; margin-right:6px; border-radius: 6px 6px 6px 6px}
.ordersummary .midesc{ /*padding:15px;*/ padding:15px 15px 5px 15px;}
.ordersummary .mar{/* margin-bottom:10px;*/ margin-bottom:5px;}
.ordersummary .mar2{ margin-bottom:7px;}
.ordersummary .voucher{ border:solid 1px #d9d9d9; /*width:125px;*/width:100px; padding:2px; margin-top:-2px;border-radius: 6px 6px 6px 6px}
.ordersummary .total{ width:214px;}
.ordersummary .brown{ color:#770105;}
.ordersummary .darkgrey{ background:#999999; text-align:center; padding:10px; border-radius: 5px 5px 5px 5px}

.paymentmethod .head{ background:#e5a02c; height:32px; line-height:32px; color:#FFF;border-radius: 6px 6px 6px 6px}
.paymentmethod .head span{ width:32px; height:32px; display:block; text-align:center;  float:left; background:#a92724; margin-right:6px;border-radius: 6px 6px 6px 6px}
.paymentmethod .midesc{ /*padding:15px;*/ padding:15px 15px 5px 15px;}
.paymentmethod .mar{/* margin-bottom:10px;*/ margin-bottom:5px;}
.paymentmethod .mar2{ margin-bottom:7px;}
.paymentmethod .voucher{ border:solid 1px #d9d9d9; width:125px; padding:2px; margin-top:-2px;}
.paymentmethod .total{ width:214px;}
.paymentmethod .brown{ color:#770105;}
.paymentmethod .darkgrey{ background:#999999; text-align:center; padding:10px;}
.checkout{ background:url(../images/checkoutbtn.png) no-repeat; width:151px; height:55px; border:0px; font-size:19px; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif; margin:5px 0px; cursor:pointer;}
.checkout:hover{ color:#e5a02c;}

/*** FOOTER ***/
/*#footerwrap{ background:url(../images/footerbg.png) repeat-x; height:82px; margin-bottom:30px}
#footer {width:922px; margin:0 auto; padding:22px 13px 22px 25px; color:#FFF; font-family:Arial, Helvetica, sans-serif;} 
#footer .flinks{ margin-bottom:10px;}
.flinks a { color:#FFF; text-decoration:none;}
.flinks a:hover { text-decoration:underline;}
.follow{ width:180px; line-height:30px;}
.follow .label{ margin-right:18px; display:block; float:left; }
.follow .fb{ background:url(../images/fbicon.png) no-repeat; width:31px; height:30px; display:block; float:left; margin-right:14px; }
.follow .twit{ background:url(../images/twiticon.png) no-repeat; width:31px; height:30px; display:block;float:left;}
*//*********************************/
#maincont2 {width:100%; background:#fff; }
#maincont2 #content2{ width:488px;  padding:14px; padding-right:0px;  background-color:#e8e4e4;}
#maincont3 {width:100%;}
#maincont3 #content2{ width:488px;  padding:14px; padding-right:0px;  background-color:#e8e4e4; }

.margin_all{margin:0 auto 86px!important; padding-top:39px}
/*.content3{ width:505px; float:right }*/
.content4{ background:url(../images/shadow.png) repeat-y left 0; padding-left:6px }
#sidebar2{ width:437px; background:#fff; border:1px solid #e8ccca; padding:4px; margin:4px;  }
#sidebar2 h1{font:22px Georgia, "Times New Roman", Times, serif; color:#000; text-decoration:none; margin:10px 0 14px 0; background:url(../images/line.png) repeat-x bottom center; padding:0 0 10px 0 }
.leftsection{width:270px; float:left; }
.check_box{ overflow:hidden; display:block; list-style:none; margin-bottom:25px}
.check_box li{float:left; width:60px;}
.check_box li label{font:12px Georgia, "Times New Roman", Times, serif; color:#000; text-decoration:none; width:36px; float:left; line-height:20px}
.check_box li .ch_box{width:64px; padding:0 5px; float:right; height:21px; margin-right:18px}
.current{font: bold 16px Georgia, "Times New Roman", Times, serif; color:#9a2119; text-decoration:none;}
.current2{font:12px Georgia, "Times New Roman", Times, serif; color:#000; text-decoration:none; margin-bottom:21px}

.check_box2{ overflow:hidden; display:block; list-style:none; margin-top:10px}
.check_box2 li{float:left; width:134px; margin-bottom:10px}
.check_box2 li input {float:left; width:15px}
.check_box2 li label{font:12px Georgia, "Times New Roman", Times, serif; color:#000; text-decoration:none; width:108px; margin-right:10px;float:right; line-height:16px}
.Description{width:435px; overflow:hidden; /*margin:5px*/}
.bor_bo{border-bottom:1px solid #bdbdbd; margin-bottom:10px }
.textarea{width:250px; height:60px;border:1px solid #bdbdbd; margin-bottom:5px;  }
.checkoutbtn_add{ background:url(../images/black.png) no-repeat 0 0; width:121px; height:45px; float:right;font:bold 16px Georgia, "Times New Roman", Times, serif; color:#fff; text-decoration:none; line-height:45px; text-align:center; cursor:pointer}
.select_div{width:124px; float:left; margin-top:16px}
.textarea2{width:246px; float:left; overflow:hidden }
.fancy{width:170px; display:block; padding:2px; float:right; background-color:#fff1f0;  padding:5px; height:115px }

.fancy h3{font: bold 12px Georgia, "Times New Roman", Times, serif; color:#9a2119; text-decoration:none; margin-bottom:10px; }
.question{  background:url(../images/question.png) no-repeat center 22px; display:block; overflow:hidden; height:102px; padding:3px; border:1px solid #fff; }
.question01{  background:url(../images/question01.png) no-repeat center 22px; display:block; overflow:hidden; height:102px; padding:3px; border:1px solid #fff; }
.choose_text{font: bold 18px Georgia, "Times New Roman", Times, serif; color:#fff; text-decoration:none; background-color:#9a2119; line-height:55px; padding-left:33px}
.choose_text2{font: 14px Georgia, "Times New Roman", Times, serif; color:#fff; text-decoration:none; background-color:#9a2119; line-height:20px; padding-left:13px; padding-top:5px; padding-bottom:9px}
.right_side_img{width:115px; margin:0 auto}
.img{background:url(../images/img.png) no-repeat 0 0; width:105px; height:70px;}
.img_text{font:bold 12px Georgia, "Times New Roman", Times, serif; color:#000; text-decoration:none; text-align:center; margin:10px 0 15px 0}
.img2{background:url(../images/img.png) no-repeat 0 -90px; width:118px; height:98px;}
.img3{background:url(../images/img.png) no-repeat 0 -218px; width:105px; height:70px;}

/***  pop up css **/
/*.popupmain1 {background:transparent url(../images/pop_bg.png) repeat scroll 0 0; height:230%; position:absolute; width:100%; z-index:1000;} 
.popupbox1 { background:#FFFFFF none repeat scroll 0 0; border:5px solid #999999; margin:9px auto; padding:5px; width:700px; position:relative }*/

.popupmain1 {background:transparent url(../images/pop_bg.png) repeat scroll 0 0; height:100%; position:fixed; width:100%; z-index:1000; top:0; left:0} 
.popupbox1 {margin:10px auto; position:absolute; padding:5px;  top:0; left:0;}
/*.clsbtn a{position:absolute; top:0; right:0;  background:url(../images/closebtn01.png) no-repeat 0 0; width:32px; height:32px; display:block } */
.clsbtn a{position:absolute; top:-17px; right:-23px;  background:url(../images/close.png) no-repeat 0 0; width:31px; height:31px; display:block; z-index:9999 }
.clsbtn01 a{position:absolute; top:-10px; right:-10px;  background:url(../images/close.png) no-repeat 0 0; width:31px; height:31px; display:block; z-index:9999 }

.midwrap{ width:960px; margin:0 auto;z-index:10000; position:relative;}

#remove_all_items{color:red; } 
#remove_all_items:hover{color:#000000; } 
/* tinybox css*/
.tbox {position:absolute; display:none; padding:14px 17px; z-index:9000}
.tinner {padding:15px; background:#fff url(../images/preload.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:8000}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url(../images/close.png) no-repeat}
.tclose:hover {background-position:0 -30px}

#error {background:#ff6969; color:#fff; text-shadow:1px 1px #cf5454; border-right:1px solid #000; border-bottom:1px solid #000; padding:0}
#error .tcontent {padding:10px 14px 11px; border:1px solid #ffb8b8; -moz-border-radius:5px; border-radius:5px}
#success {background:#2ea125; color:#fff; text-shadow:1px 1px #1b6116; border-right:1px solid #000; border-bottom:1px solid #000; padding:10; -moz-border-radius:0; border-radius:0}
#bluemask {background:#4195aa}
#frameless {padding:0}
#frameless .tclose {left:6px}
/* end tinybox css*/

.ordercover {background:transparent url(../images/pop_bg.png) repeat scroll 0 0; height:100%; position:absolute; width:262px; z-index:1000; top:0; left:0px;opacity:0.2;} 

.timepicker_pos
{
    position: absolute !important; top:59px !important;width:100px;

}

/* test tinybox css*/
.ttbox {position:absolute; left:0px; top:0px; width:100%; height:1137px; display:none; z-index:1011}
.ttinner {padding:15px; background:#fff url(../images/preload.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333}
.ttmask {position:fixed; display:none; top:0px; left:0px; height:1137px; width:100%; background:url(../images/pop_bg.png) repeat; z-index:1011}
/* end tinybox css*/


/*for category page without image*/
.productlist-withoutimage {width:667px; margin:0 auto; } /*overflow:hidden*/
.productlist-withoutimage li {background-color:white;
  border-bottom-color:white;
  border-bottom-left-radius:5px;
  border-bottom-right-radius:5px;
  border-bottom-style:dotted;
  border-bottom-width:1px;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
  color:white;
  float:left;
  margin-right:33px;
  padding:7px 20px 2px;
  width:277px; /*VV changed from 317px    */
  margin-bottom: 10px;}
.productlist-withoutimage li.second {margin-right:0}
.productlistname {display:block; float:left; font:bold 14px Arial, Helvetica, sans-serif ; color:darkred; text-decoration:none; line-height:
                      27px}
.productlistname:hover {color:#FFBF2D}

.tooltip-withoutimage{ display:none;  padding: 0.8em 1em; color:black; background: #FFFFAA; border-radius: 0px 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; 
      box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9); -webkit-box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.9); -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9);
      font-family: Calibri, Tahoma, Geneva, sans-serif;
      border-radius: 6px 6px 6px 6px;
          border: 1px solid #FFAD33; width:200px;
        font-weight: normal;
      position:absolute; left:60px; top:20px; color:black; font-size:18px; z-index:1000;line-height:15px;}

.productlist-withoutimage a:hover{ position:relative;}
.productlist-withoutimage a:hover > .tooltip-withoutimage{ display:block;}
.tooltip-withoutimage .arrow{ /*background:url(../images/tooltip-arrow.png)*/ no-repeat; width:18px; height:26px; display:block; position:absolute; left:-18px; top:0px;}
/*
.tooltip-withoutimage{ display:none; width:235px; padding:5px 10px; background:#FFFFAA;
      border-radius: 0px 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; 
      box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9); -webkit-box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.9); -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.9);border: 1px solid #FFAD33; width:200px;
      border-radius: 6px 6px 6px 6px;
 position:absolute; left:60px; top:20px; color:#FFF; font-size:12px; z-index:100;line-height:15px;}

/*.tooltip-withoutimage .arrow{ background:url(../images/tooltip-arrow.png) no-repeat; width:18px; height:26px; display:block; position:absolute; left:-18px; top:0px;}

.productlist-withoutimage a:hover{ position:relative;}

.productlist-withoutimage a:hover > .tooltip-withoutimage{ display:block;}
*/
.rows {
    margin: 0;
    padding: 5px;
}

.delivery_select label {
    margin: 0 10px 0 40px;
    display: inline;
}

.delivery_select input[type='text'] {
    margin-left: 40px;
}

.registration_question {
    display: inline;
    float: left;
    margin-left: 30px;
/*    float: right;
    position: absolute;
    top: 0;
    left:412px;*/
}

.registration_question input[type='button'] {
    margin-left: 20px;
}

.registration_question p {
    margin: 0 !important;
}

.new_customer_registration {
    position: relative;
}

.new_customer_registration h3 {
    font-size: 1.5em;
    float:left;
    line-height: 26px;
}
.new_customer_registration p {
    margin: 0;
    text-align: left;
}
.new_customer_registration p.small-margin input {
    margin: 0;
}
.new_customer_registration p.small-margin input[type='text'] {
    margin-left: 0;
}
.new_customer_registration .header {
    clear:both;
    height: 30px;
    padding-left: 0 !important;
}
#btnVerifyMobile_chk {
    margin-left:15px;
}
.new_customer_registration input, .new_customer_registration select {
    
}
.new_customer_registration .indented-right-margin {
    margin-right: 20px;
}

.new_customer_registration h3 span {
    display: inline-block;
    font-size: 0.65em;
    font-weight: normal;
    margin-left: 30px;
}

.width50 {
    width: 50%;
}

.width50 p {
    margin: 0 10px 0 0;
}

#divChkLogout {
    display: none;
}

.form {
    border-bottom: 2px dashed darkgoldenrod;
    margin-bottom: 5px;
    padding: 5px;
}

.innerpage .form {
    border: none;
}

.align-left p {
    text-align: left !important;
}

.data_capture {
    position: relative;
    overflow-x: visible !important;
}

.data-wrapper {
    border: 3px solid darkgray;
    background: url('../images/padlock.jpeg') lightgray right bottom no-repeat;
    padding: 4px;
    position:relative;
}

.data-wrapper a#hover {
    position: absolute;
    bottom:0;
    right:0;
    display: block;
    width: 95px;
    height: 50px;
}

.data-wrapper a#hover:hover {
    cursor: help;
}

.data-wrapper label {
    width: 110px;
    display: inline-block;
    text-align: left;
}

.aside-long-btn {
    width: 250px;
    margin: 3px 6px;
}

.small-spacer {
    height:3px;
}

.somewhitespace {
    display: inline-block;
    width: 100px;
    text-align: center;
}

.norightmargin {
    margin: 0 !important;
}

.small-box {
    margin-right: 30px;
}

#deliveryFeeWrapper {
    display: none;
}

.hidden {
    visibility: hidden;
    height: 0;
}

#suburbLogin option, #state option{
    width: 156px;
}

p sup {
    font-size: smaller;
}

.top-margin-5 {
    margin-top: 5px;
}

.black-link {
    color: black;
    text-decoration: none;
    border-bottom: 1px black dashed;
}

.black-link:hover {
    cursor: help;
}

.cvv-help, .padlock-help {
    position: absolute;
    background-color: white;
    width: 200px;
    border-radius: 5px;
    padding: 5px;
    border: 2px grey solid;
    z-index: 1000;
    bottom: 0;
    left: 275px;
    display: none;
}

.padlock-help {
    left: inherit;
    right: 100px;
}

.no-right-margin {
    margin-right: 0 !important;
}

#btnVerifyMobile_chk {
    margin-right: 15px;
}

.rhs {
    margin-left: -10px;
    overflow: visible;
}

.rhs label {
    width: 115px !important;
}